GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
received_status Struct Reference

## Data Fields
gpr_uint8 | is_set
grpc_status_code | code
grpc_mdstr * | details

## Field Documentation

grpc_status_code received_status::code

grpc_mdstr* received_status::details

gpr_uint8 received_status::is_set

The documentation for this struct was generated from the following file:

- src/core/surface/call.c